Bug 213061 - Can't download files, access Tools/Downloads in Upgraded system
Can't download files, access Tools/Downloads in Upgraded system
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-30 13:19 EST by Victor Lorenz
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-13 08:31:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Victor Lorenz 2006-10-30 13:19:14 EST
Description of problem:
Can't download files. Can't even use Download tab in preferences or in Tools;
Firefox locks.  Same problem with Galeon. Problem in system that was upgraded
from FC 5. Works fine with clean install.

Version-Release number of selected component (if applicable):
1.5.0.7

How reproducible:
Go to repository site etc. attempt download or attempt to access Downloads Tab
in Preferences  or in Tools.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Christopher Aillon 2006-10-30 13:27:32 EST
How was the system upgraded?  Via yum upgrade?
Comment 2 Victor Lorenz 2006-10-30 16:48:36 EST
From DVD iso (i386)
Comment 3 Victor Lorenz 2006-10-30 16:51:24 EST
(In reply to comment #1)
> How was the system upgraded?  Via yum upgrade?

From DVD iso (i386)

Comment 4 Victor Lorenz 2006-10-30 23:43:05 EST
On shutting down there is an error msg. related to "eth0" something like -- MAC
address is XXXX but etc.   ... is YYYYY. No sure if that is relevant. 
Comment 5 Martin Stransky 2007-04-13 08:31:49 EDT
FC-5 is obsoleted now...closing as wontfix.

Note You need to log in before you can comment on or make changes to this bug.